features:
  secondary:
    - name: "Omnibus improvements"
      available_in: [core, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/omnibus'
      reporter: dorrino
      stage: enablement
      categories:
      - 'Omnibus Package'
      description: |
       - With CentOS 8 EOL approaching, we have added support for AlmaLinux as a replacement in GitLab 14.5. AlmaLinux is backed by a company with a long track record of building an enterprise Linux compatible distribution and has the processes in place to sustain it. This aligns to our preference for the boring solution.
       - GitLab will now publish an Arm64 version of GitLab Enteprise Edition to the AWS Community AMI catalog. AWS is seeing a rise in adoption of AWS Graviton2 (Arm64), so we want to make sure GitLab EE will be usable for those users accessing the AWS Community AMI catalog. This documentation contains relevant information for using the [AWS community AMIs](https://docs.gitlab.com/ee/install/aws/manual_install_aws.html#find-official-gitlab-created-ami-ids-on-aws).
       - GitLab 14.5 will [provide packages for openSUSE Leap 15.3](https://gitlab.com/gitlab-org/omnibus-gitlab/-/issues/6426). OpenSUSE Leap 15.2 will reach its end of life on December 31st, 2021, therefore we want to provide OpenSUSE 15.3 in advance so users have a few milestones to make the move to a more recent version of OpenSUSE.

